GraphicsMagick CVE-2017-16352 Heap Buffer Overflow Vulnerability

Bugtraq ID: 101658
Class: Input Validation Error
CVE: CVE-2017-16352
Remote: Yes
Local: No
Published: Oct 22 2017 12:00AM
Updated: Nov 21 2017 01:07AM
Credit: Jeremy Heng and Terry Chia.
Vulnerable: GraphicsMagick GraphicsMagick 1.3.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus